manifestVersion: "0.0.1"
id: file-browser
category: files
name: File Browser
version: "2.63.2"
tagline: Просматривайте и управляйте файлами, которые вы загружаете на свой DFWebOS.
description: >-
  Браузер файлов позволяет загружать, удалять, просматривать, переименовывать и редактировать папки и файлы.
  
  
  Легко управляйте файлами в папке хранения Umbrel, где в настоящее время хранятся загрузки из таких приложений, как Transmission, Sonarr, Radarr и Lidarr.
releaseNotes: >-
  Ключевые обновления в этой версии включают в себя:
    - Добавлена операция копирования при перетаскивании при удерживании клавиши Ctrl.
    - Исправлена ошибка, при которой отрицательная длина загрузки принималась при загрузке TUS.
    - Исправлена проверка разрешения на загрузку, когда общий доступ включен.
    - Исправлены ограниченные разрешения по умолчанию для пользователей с автоматической аутентификацией через прокси-сервер.
    - Исправлена проверка разрешения на загрузку в обработчике ресурсов.
    - Исправлено принудительное соблюдение границ каталогов при сопоставлении путей правил.
    - Исправлена проверка разрешений владельца общего ресурса при общедоступном доступе.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/filebrowser/filebrowser/releases.
developer: File Browser
website: https://filebrowser.org/
dependencies: []
repo: https://github.com/filebrowser/filebrowser
support: https://github.com/filebrowser/filebrowser/issues
port: 7421
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: "/files/"
deterministicPassword: false
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
